/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
p.clsfk {
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    font-size: 55px;
    padding-bottom: 20px;
}

h3#title-1097 {
    font-family: 'DM Sans' !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 28px !important;
}

span.clsnum {
    font-family: 'DM Sans';
    font-weight: 600;
    font-size: 62px;
    padding-right: 9px;
    color: #ac9581;
    float: inline-end;
}

.clsband{
	white-space: nowrap;
	overflow: hidden;
    max-width: 100%;
}

.mobile_menu_bar:before {
    color: #f5efe6 !important;
}

.et_mobile_menu {
    border-top: 3px solid #f5efe6 !important;
}

@media only screen and (max-width: 593px) {
span.clsnum {
    display: none;
}
		iframe#iframeForm {
    height: 1335px;
}
}

@media only screen and (max-width: 980px) {
    .box {
        display:flex;
        flex-direction: column-reverse
    }
	

}


.news-banner {
  overflow: hidden;
  position: relative;
  background: #0a0a0a !important;
  height: 100% !important;
}

.news-text {
  display: inline-block;
  white-space: nowrap;
  position: absolute;
  will-change: transform;
  animation: scroll-text 15s linear infinite;
  top: -19px;
}

@keyframes scroll-text {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}


